body
{
	background-color: #FFFFFF;
	font-family: graphik;
	font-size: 9pt;
}

div#LoginArea
{
	position: relative;
	top: 20px;
	left: 50%;
	margin-top: 0px;
	margin-left: -300px;
	height: 300px;
	width: 600px;
}

div#LoginHeaderArea
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 400px;
}

div#LoginTitleArea
{
	position: relative;
	top: 110px;
	left: 165px;
}

div#LoginTitleBack
{
	position: absolute;
	top: 1px;
	left: 2px;
	color: #01B4EC;
	font-size: 30pt;
	font-weight: bold;
	width: 600px;
}

div#LoginTitleFront
{
	position: absolute;
	top: 0px;
	left: 0px;
	color: #01B4EC;
	font-size: 30pt;
	font-weight: bold;
	width: 600px;
}

img#Graphic
{
	position: absolute;
	left: 385px;
	top: 85px;
}

/* Login Detail area begins */
div#LoginDetailArea, div#Message, div#Error
{
	position: relative;
	left: 50%;
	background-color: white;
	border: solid #666666 1px;
	color: #01B4EC;
	font-weight: bold;
	width: 390px;
	margin-left: -190px;
}


/* Message and Error detail */

div#Message
{
	top: 190px;
}

div#Error
{
	top: 200px;
}

div#MessageText, div#ErrorText
{
	position: relative;
	top: 0px;
	left: 120px;
	width: 255px;
	padding-bottom: 10pt;
}

div#MessageDesc, div#ErrorDesc
{
	position: relative;
	left: 10px;
	top: 15px;
}

div#ErrorDesc
{
	color: red;
}

/* Message and Error detail ends */

div#LoginDetailArea
{
	top: 180px;
	height: 115px;
}

input.LoginInput
{
	position: absolute;
	font-size: 9pt;
	left: 120px;
	width: 255px;
}

div#LoginDesc
{
	position: relative;
	left: 10px;
	top: 17px;
}



input#Login
{
	top: 15px;
}

div#PasswordDesc
{
	position: absolute;
	left: 10px;
	top: 46px;
}

input#Password
{
	top: 42px;
}

input#LoginButton
{
	position: absolute;
	top: 80px;
	left: 50%;
	margin-left: -35px;
}

img#TryAgainButton
{
	position: absolute;
	top: 80px;
	left: 50%;
	margin-left: -42px;
	border: 0px;
}

input#ReturnButton
{
	position: absolute;
	top: 80px;
	left: 10%;
	margin-left: -35px;
}
